﻿@charset "UTF-8";
/* PC */
@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  /*-------------
base
-------------*/
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
  }
  img {
    border: 0;
    vertical-align: top;
  }
  body {
    background-color: #fff;
  }
  a {
    color: black;
    outline: none;
    text-decoration: none;
    font-size: 12px;
  }
  a:hover {
    text-decoration: none;
  }
  ul, ol {
    list-style: none;
  }
  .fLeft {
    float: left;
  }
  .clearfix:after {
    content: "";
    clear: both;
    display: block;
  }
  /*-------------
firefox fade対策
-------------*/
  img {
    box-shadow: #000 0 0 0;
  }
  img, x:-moz-any-link, x:default {
    box-shadow: #000 0 0 0;
  }
  /*-------------
fontstyle
-------------*/
  body {
    font-family: "メイリオ", -webkit-body, sans-serif, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo;
    font-size: 12px;
    line-height: 2.2;
    color: #000;
    letter-spacing: 0;
    font-weight: 500;
    -webkit-text-size-adjust: 100%;
  }
  /*-------------
container
-------------*/
  #container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  .topmain {}
  .topline {
    overflow: hidden;
    width: 100%;
    position: absolute;
    top: 0px;
    z-index: 100;
    color: #fff;
    height: 80px;
  }
  .topline_inner {
    overflow: hidden;
    width: 1000px;
    margin: 5px auto;
    color: #fff;
    padding: 0 0 5px 0;
  }
  h1.headertext.clearfix {
    margin: 0;
    float: left;
    font-size: 11px;
    font-weight: 500;
  }
  p.headertel.clearfix {
    text-align: right;
    margin: 0 10px 8px 0;
  }
  img.play_btn {
    width: 120px;
    margin: -170px 0 0 850px;
    position: relative;
    z-index: 500;
  }
  .topslider {
    width: 100%;
    background-color: #000;
  }
  .topslider_inner {
    width: 1000px;
    margin: 0 auto -8px auto;
  }
  /*-------------
memu
-------------*/
  #menu {
    width: 570px;
    margin: 0 0 0 0;
    z-index: 100;
    position: relative;
    font-family: 'Montserrat', 'Noto Sans JP', -apple-system, BlinkMacSystemFont, 'メイリオ', sans-serif;
    float: right;
  }
  /*nav*/
  #menu-nav li {
    float: left;
    margin: 0 8px 0 0;
    line-height: 18px;
  }
  #menu-nav li a {
    color: #fff;
    font-size: 12px;
    display: block;
    padding: 0 8px 8px 8px;
  }
  #menu-nav li a:hover {
    border-bottom: solid 5px #fff;
  }
  #menu-nav li:last-child {
    margin: 0 0 0 0;
  }
  /*-------------
main
-------------*/
  .main {
    width: 100%;
    margin: 0 0 0 0;
  }
  .topbox.clearfix {
    width: 100%;
    background-color: #0052a4;
  }
  .topbox_inner.clearfix {
    width: 1000px;
    margin: 0 auto;
  }
  p.toptext1 {
    font-size: 31px;
    font-weight: 600;
    text-align: center;
    width: 1000px;
    margin: 0 auto;
    letter-spacing: 8px;
  }
  p.toptext1 span {
    font-size: 63px;
    letter-spacing: 15px;
  }
  img.mainpic {
    width: 1000px;
    position: relative;
  }
  .maintext1 {
    width: 170px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
    top: -408px;
    left: 99px;
    font-size: 12px;
  }
  .maintext2 {
    width: 200px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
    top: -390px;
    left: 411px;
    font-size: 12px;
  }
  .maintext3 {
    width: 170px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
    top: -668px;
    left: 737px;
    font-size: 12px;
  }
  .topbox2.clearfix {
    width: 100%;
    background: linear-gradient(#0052a4 15.5%, #fff 15.5%);
  }
  .topbox2_inner.clearfix {
    width: 1000px;
    margin: 0 auto;
  }
  p.toplogo {
    width: 208px;
    margin: 0 auto;
    padding: 10px 0 0 0;
  }
  ul.toplist.clearfix {
    margin: -85px 0 0 0;
    width: 100%;
  }
  ul.toplist.clearfix li {
    float: left;
    width: 280px;
    height: 460px;
    color: #fff;
  }
  ul.toplist.clearfix li:nth-child(1) {
    background: url(../images/top/toplist1.png) no-repeat;
    padding: 0 10px;
  }
  ul.toplist.clearfix li:nth-child(2) {
    background: url(../images/top/toplist2.png) no-repeat;
    padding: 0 10px;
    margin: 0 50px;
  }
  ul.toplist.clearfix li:nth-child(3) {
    background: url(../images/top/toplist3.png) no-repeat;
    padding: 0 10px;
  }
  ul.toplist.clearfix li p {
    font-size: 18px;
    text-align: center;
    line-height: 27px;
    font-weight: 600;
    padding: 230px 5px 0 5px;
    height: 95px;
  }
  p.topbt {
    background: url(../images/top/topback.png) no-repeat;
    height: 50px;
    margin: 10px 0 0 5px;
    text-align: center;
    padding: 60px 0 0 0;
  }
  .topbox3.clearfix {
    width: 1000px;
    margin: 50px auto;
  }
  .topbox3_left.clearfix {
    width: 500px;
    float: left;
  }
  .newsbox {
    width: 500px;
    height: 150px;
    margin: 0 0 0 0;
    background-color: #f5f5f5;
    overflow-y: scroll;
  }
  ul.newslist {
    margin: 15px 10px 15px 15px;
  }
  ul.newslist li {
    border-bottom: dotted 1px #a4a4a4;
    line-height: 20px;
    padding: 7px 0 2px 0;
  }
  ul.newslist li span {
    font-weight: 600;
    padding: 0 45px 0 0;
  }
  ul.toplist2.clearfix {
    float: right;
    margin: 50px 0 0 0;
  }
  ul.toplist2.clearfix li {
    float: left;
  }
  ul.toplist2.clearfix li:nth-child(2) {
    width: 220px;
    text-align: center;
    margin: 0 0 0 35px;
  }
  .pagetop {
    display: none;
    position: fixed;
    bottom: 220px;
    right: 25px;
    z-index: 200;
  }
  /*-------------
footer
-------------*/
  #footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background-color: #373737;
    color: #fff;
  }
  footer .ft_middle {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 20px 0;
    overflow: hidden;
  }
  .footer_box.clearfix {
    float: left;
    width: 360px;
    margin: 35px 80px 15px 0;
  }
  p.footertext1 {
    font-size: 14px;
    font-weight: 600;
    line-height: 23px;
    margin: 15px 0 0 70px;
  }
  p.footertext2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin: 10px 0 0 70px;
  }
  p.footertext2 span {
    font-size: 13px;
  }
  .footer_box2.clearfix {
    float: left;
    width: 560px;
    margin: 90px 0 0 0;
  }
  ul.footer_box2list.clearfix {
    margin: 0 0 13px 0;
    width: 100%;
  }
  ul.footer_box2list li {
    line-height: 22px;
    float: left;
    margin: 0 10px 5px 0;
    width: 110px;
  }
  ul.footer_box2list li a {
    color: #fff;
    font-weight: 600;
  }
  ul.footer_box2list a:hover {
    text-decoration: underline;
  }
  ul.footerbox3.clearfix {
    clear: both;
    margin: 0 0 0 70px;
  }
  ul.footerbox3.clearfix li {
    float: left;
  }
  ul.footerbox3.clearfix li:nth-child(2) {
    margin: 0 60px 0 77px;
  }
  ul.footerbox3.clearfix li p {
    font-size: 10px;
    margin: 10px 0 0 0;
  }
}
/* Tablet */
@media screen and (max-width: 768px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}
/* SP */
@media screen and (max-width: 480px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  * {
    margin: 0;
    padding: 0;
  }
  *::after, * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  body {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    list-style: none;
    color: #282828;
  }
  a {
    color: #3c8ae1;
  }
  img {
    width: 100%;
  }
  ul, ol {
    list-style: none;
  }
  /* inner */
  .inner {
    width: 980px;
    margin: 0 auto;
  }
  .inner:after {
    content: "";
    clear: both;
    display: block;
  }
  /* header */
  #top-head {
    font-size: 12px;
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 30px 0 0;
    line-height: 1;
    z-index: 999;
  }
  #top-head a, #top-head {
    color: #000a29;
    text-decoration: none;
  }
  #top-head .inner {
    position: relative;
  }
  #top-head .logo {
    float: left;
    font-size: 36px;
  }
  #top-head .logo img {
    width: 75%;
  }
  #global-nav ul {
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
  }
  #global-nav ul li {
    float: left;
    position: relative;
  }
  #global-nav ul li a {
    padding: 0 30px;
  }
  /* Btn Hover */
  #global-nav ul li:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    bottom: -20px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
  }
  #global-nav ul li:hover:after {
    background: #fff;
    bottom: -30px;
  }
  /* Fixed */
  #top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 10px;
    height: 55px;
    background: #fff;
    background: rgba(255, 255, 255, .7);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
  }
  #top-head.fixed .logo {
    font-size: 24px;
    color: #333;
  }
  #top-head.fixed #global-nav ul li a {
    color: #333;
    padding: 0 20px;
  }
  /* Fixed Btn Hover */
  #top-head.fixed #global-nav ul li:after {
    bottom: -10px;
  }
  #top-head.fixed #global-nav ul li:hover:after {
    background: #0062B8;
    bottom: -20px;
  }
  /* Transition */
  /*
#top-head,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
*/
  /* Toggle Button */
  #nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 10px;
    width: 35px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
  }
  #nav-toggle div {
    position: relative;
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #000;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
  }
  #nav-toggle span:nth-child(1) {
    top: 0;
  }
  #nav-toggle span:nth-child(2) {
    top: 11px;
  }
  #nav-toggle span:nth-child(3) {
    top: 22px;
  }
  #top-head, .inner {
    width: 100%;
    padding: 0;
  }
  /*#top-head {
	top: 0;
	position: fixed;
	margin-top: 0;
}*/
  /* Fixed reset */
  #top-head.fixed {
    padding-top: 0;
    background: transparent;
  }
  #mobile-head {
    background: #fff;
    width: 100%;
    height: 56px;
    z-index: 999;
    position: relative;
  }
  #top-head.fixed .logo, #top-head .logo {
    position: absolute;
    left: 5px;
    top: 7px;
    color: #000a29;
    font-size: 24px;
    font-weight: 600;
  }
  h1.logo span {
    font-size: 11px;
    font-weight: 500;
    line-height: 21px;
  }
  #global-nav {
    position: absolute;
    top: -510px;
    background: #000;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 15px 0 10px 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
  }
  #global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 11px;
  }
  #global-nav ul li {
    float: none;
    position: static;
  }
  #global-nav ul li:after {
    display: none;
  }
  #top-head #global-nav ul li a, #top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    color: #fff;
    padding: 11px 0;
  }
  span#menu_tel {
    font-size: 17px;
    font-weight: 600;
    line-height: 7px;
  }
  #nav-toggle {
    display: block;
  }
  /* #nav-toggle */
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
  /* #global-nav */
  .open #global-nav {
    /* #global-nav top + #mobile-head height */
    -moz-transform: translateY(556px);
    -webkit-transform: translateY(556px);
    transform: translateY(556px);
  }
  /*-------------
main
-------------*/
  .main {
    width: 100%;
    margin: 50px 0 30px 0;
    overflow: hidden;
  }
  .topbox.clearfix {
    width: 100%;
    background-color: #0052a4;
  }
  .topslider_inner {
    margin: 0 0 -6% 0;
  }
  img.play_btn {
    max-width: 18%;
    margin: -18% 0 0 79%;
    position: relative;
    z-index: 500;
    top: -24px;
  }
  .topbox_inner.clearfix img {
    margin: 0 0 -5px 0;
  }
  p.maintext {
    border: solid 1px #ddd;
    box-shadow: 0 0 10px grey;
    width: 95%;
    margin: 0 auto 12px auto;
    padding: 5px 25px;
    border-radius: 50px;
  }
  p.maintext span {
    font-size: 14px;
    font-weight: 600;
    display: block;
  }
  .topbox2.clearfix {
    width: 100%;
    background-color: #0052a4;
  }
  .topbox2_inner.clearfix {
    width: 100%;
  }
  p.toplogo {
    width: 25%;
    margin: 0 auto;
  }
  ul.toplist.clearfix {
    margin: 0 auto;
    width: 80%;
  }
  ul.toplist.clearfix li {
    color: #fff;
    background-color: #000;
    margin: 0 0 10px 0;
  }
  ul.toplist.clearfix li p {
    padding: 0 5px 10px 5px;
  }
  ul.toplist.clearfix li p span {
    font-size: 14px;
    text-align: center;
    line-height: 17px;
    margin: 0 0 10px 0;
    font-weight: 600;
    display: block;
  }
  p.topbt {
    background: url(../images/top/topback.png) no-repeat;
    width: 95%;
    margin: 20px auto 0 auto;
    background-size: contain;
  }
  .topbox3.clearfix {
    margin: 30px auto;
    width: 95%;
  }
  .topbox3_left.clearfix {}
  .newsbox {
    height: 150px;
    margin: 0 0 0 0;
    background-color: #f5f5f5;
    overflow-y: scroll;
  }
  ul.newslist {
    margin: 0 10px;
  }
  ul.newslist li {
    border-bottom: dotted 1px #a4a4a4;
    line-height: 20px;
    padding: 7px 0 2px 0;
  }
  ul.newslist li span {
    display: block;
    font-weight: 600;
    padding: 0;
  }
  ul.toplist2.clearfix {
    margin: 30px 0 0 0;
  }
  ul.toplist2.clearfix li {
    float: left;
    width: 50%;
    margin: 0 10px 0 10px;
  }
  ul.toplist2.clearfix li:nth-child(1) {
    width: 35%;
  }
  /*-------------
footer
-------------*/
  #footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background-color: #373737;
    color: #fff;
  }
  footer .ft_middle {
    margin: 0 auto;
    padding: 0 0 20px 0;
    overflow: hidden;
  }
  .footer_logo.clearfix {
    width: 60%;
    margin: 15px auto 0 auto;
  }
  .footer_box.clearfix {
    width: 95%;
    margin: 15px auto 0 auto;
    text-align: center;
  }
  p.footertext2 {
    line-height: 15px;
    font-size: 15px;
    font-weight: 600;
    margin: 10px 0 0 0;
  }
  p.footertext2 a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
  }
  p.footertext3 {
    font-size: 15px;
    font-weight: 600;
  }
  ul.footerbox3.clearfix {
    width: 85%;
    margin: 10px auto 0 auto;
  }
  ul.footerbox3.clearfix li:nth-child(2) {
    width: 72%;
    margin: 0 auto;
  }
  .ft_bottom {
    line-height: 25px;
    font-size: 11px;
    clear: both;
    width: 100%;
    margin: 5px 0 0 0;
    text-align: center;
  }
}